Subject: Trainer Candidate - Chaudhary Ekansh Patel
From: Chaudhary Ekansh Patel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 03:21:48 -0400

| | Tech Support Test

Name | Chaudhary Ekansh Patel
E-mail | [email-masked]
Phone Number | (+91) 8459424960
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakash Educational Services Ltd | Asst Manager Training | Na | 62500
Previous Employer 1 | Affordplan | Sales & Ops Trainer | 16 Mar 2019 | 53000
Previous Employer 2 | Vpaybits Pvt. Ltd | Sales Trainer | 6 June 2018 | 47000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Content Development, Training Delivery, Feedback collation, Assessment Creation on LMS, TNA, Handling Sales Pitch, Script Creation for Field Sales and Customer Support, Product Trainer, Data Mgmt,Resource Planning,Client Relationship Mgmt,Process Enhancement, Soft Skill T.,Post Delivery Work,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The only challenge which I face that participants or the core team doesn't take training seriously and the participation become less in post training Assessment which leads to non performance of the participants after attending the training for multiple times. Also everyone has their own of understanding the process so the training should more activity based rather than only delivering lots of content which leads to less interested participants in learning, however sales dept. always focus how soon the training can complete so that they can get business either they have the understanding of the product or service or not.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service Is Something Not Beyond Customers Imaginations. Customer Gets His Kind Of Service Which Is Expected From An Organisation, But Customer Had Something More In His / Her Mind In Terms Of Getting Service. Good service is something Which displays An Normal Act Of Worl.

While Great Customer Service Is Something Going Beyond Customers Imaginations. Going An Extra Mile And Getting That “ Wow “ Factor Inside The Customer. It's An Act which Makes An customer Amaze.

What according to you makes you a good candidate for this position?

Over the years, I have acquired relevant skills and experience, which I shall bring to your organization.

I have also worked tirelessly on my communication abilities and teamwork skills, which I will put to use in my future career, which would be in your organization if I am selected for the position.

I have given my 100% effort in my past companies, and this has enabled me to recognize my capabilities and limitations.

If I channelize them further, they will bring fruitful results to me and also to your esteemed organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |